<main class="d-flex justify-content-center bgGreen">
    <div class="card col-lg-3 col-md-3 col-sm-12 col-xs-12 bgTea my-3">
        <div class="card-body">
        <h1 class="h3 mb-3 font-weight-normal">Modifier Information</h1>
        {{ form_start(form) }}
        <div class="mb-3">
                {{ form_row(form.nom,{ attr: { 'class': 'form-control' }})}}
                {{ form_row(form.prenom,{ attr: { 'class': 'form-control' }})}}
                {{ form_row(form.date_de_naissance, { label: 'Date de naissance', attr:{'class':'form-control', 'type':'date'}})}}
                {{ form_row(form.sexe,{ attr: {'class': 'form-select'}})}}
            </div>
            <div class="mb-3">
                {{ form_row(form.email,{ attr: { 'class': 'form-control' }}) }}
        <button class="btn bgGreen txtWhite my-3">{{ button_label|default('Sauvegarder') }}</button>
        {{ form_end(form) }}
        {{ include('user/_delete_form.html.twig') }}
        <a class="txtBlack"href="{{ path('app_archive') }}">Retour</a>
        </div>
</main>